<!DOCTYPE html>
<html>

<head>
    
    <meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="chrome=1">
<meta name="HandheldFriendly" content="True">
<meta name="MobileOptimized" content="320">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="referrer" content="no-referrer">

<title>
    Fotos - Daniela Dill
</title>
<link href="/gallery/index.xml" rel="alternate" type="application/rss+xml" title="Daniela Dill" /><style></style>

<link rel="shortcut icon" href="/federdill.svg">



<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">




<link rel="stylesheet" href="/css/main.min.7027180095859915ff0b01f45fea494079c0c804e9ba02226d5a6ba82164fbc5.css" integrity="sha256-cCcYAJWFmRX/CwH0X&#43;pJQHnAyATpugIibVprqCFk&#43;8U=" crossorigin="anonymous" media="screen">







<link rel="stylesheet" href="https://danieladill.ch/css/photoswipe.css">

<link rel="stylesheet" href="https://danieladill.ch/css/default-skin.css">

<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Didact+Gothic">
<link href="//fonts.googleapis.com/css?family=Atma&subset=latin" rel="stylesheet" type="text/css">
<script src="https://kit.fontawesome.com/ab0a2323e5.js" crossorigin="anonymous"></script>
<meta name="twitter:card" content="summary"/>
<meta name="twitter:title" content="Fotos"/>
<meta name="twitter:description" content=""/>

<meta property="og:title" content="Fotos" />
<meta property="og:description" content="" />
<meta property="og:type" content="website" />
<meta property="og:url" content="https://danieladill.ch/gallery/" />




<script>
  var _paq = window._paq = window._paq || [];
   
  _paq.push(['trackPageView']);
  _paq.push(['enableLinkTracking']);
  (function() {
    var u="//konvert.it/matomo/";
    _paq.push(['setTrackerUrl', u+'matomo.php']);
    _paq.push(['setSiteId', '2']);
    var d=document, g=d.createElement('script'), s=d.getElementsByTagName('script')[0];
    g.async=true; g.src=u+'matomo.js'; s.parentNode.insertBefore(g,s);
  })();
</script>

<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>

    

    
    
    
    <title>
        
        Fotos
        
    </title>
</head>

<body style="background-color: #fff0;">
    
    
    <nav role="navigation" class="flex-container bottom-menu">
        
<p>


    
    &#183;
    <a href="/">
        Aktuelles
    </a>
    &#183;
    
        
            <a href="/live">Live</a>
        
    
    
        
            &#183; 
            <a href="/bio">Bio</a>
        
            &#183; 
            <a href="/gallery">Fotos</a>
        
            &#183; 
            <a href="/presse">Presse</a>
        
            &#183; 
            <a href="/kontakt">Kontakt</a>
        
    
    &#183; 

<hr />
</p>
    </nav>
    
    
    
    
    <header class="wrap flex-container">
        
    </header>
    
    <main class="wrap">

        
<article role="article" class="flex-container">
    
</article>



    <div class="grid keep-aspect-ratio">
    
    
        
        <div>
            <a href="/gallery/img_portrait_daniela_dill_4.jpg" data-size="900x1200">
                <img src="/gallery/img_portrait_daniela_dill_4_hub8c2e317bd1b648bc2cbc60f880b501b_69015_800x0_resize_q75_box.jpg" class="croppedImage" alt="img_portrait_daniela_dill_4.jpg" data-index="0"/>
            </a>
        </div>
    
        
        <div>
            <a href="/gallery/2022_Aprillen_BeatriceHildbrand-02%20Kopie.jpg" data-size="5206x3471">
                <img src="/gallery/2022_Aprillen_BeatriceHildbrand-02%20Kopie_hu4effd8a0eae1aac609352343d6e004df_9647514_800x0_resize_q75_box.jpg" class="croppedImage" alt="2022_Aprillen_BeatriceHildbrand-02 Kopie.jpg" data-index="1"/>
            </a>
        </div>
    
        
        <div>
            <a href="/gallery/cMonikaHungerbuehler.jpeg" data-size="4032x3024">
                <img src="/gallery/cMonikaHungerbuehler_hu3ffa60219dfa7d98e7aeee290327d229_1442448_800x0_resize_q75_box.jpeg" class="croppedImage" alt="cMonikaHungerbuehler.jpeg" data-index="2"/>
            </a>
        </div>
    
        
        <div>
            <a href="/gallery/Sprachsalz_2012_%2044%20Kopie.jpg" data-size="2994x1685">
                <img src="/gallery/Sprachsalz_2012_%2044%20Kopie_huca0d200ff2952dcfa601ea5a3d74c537_1418563_800x0_resize_q75_box.jpg" class="croppedImage" alt="Sprachsalz_2012_ 44 Kopie.jpg" data-index="3"/>
            </a>
        </div>
    
        
        <div>
            <a href="/gallery/Schindler_Kunsthalle_LR-3892.jpg" data-size="2700x1800">
                <img src="/gallery/Schindler_Kunsthalle_LR-3892_hu7e72c1702416ec5b2f390bc890d5292e_283968_800x0_resize_q75_box.jpg" class="croppedImage" alt="Schindler_Kunsthalle_LR-3892.jpg" data-index="4"/>
            </a>
        </div>
    
        
        <div>
            <a href="/gallery/bara3_huc007b804caa63d5a3457abead9a83baf_1345080_800x0_resize_q75_box.jpg" data-size="800x534">
                <img src="/gallery/bara3_hu4c79dfab09ceb35c2bfb38dc86dd77b8_32634_86a87f45f438fc9bd6a891b16a38fffb.jpg" class="croppedImage" alt="bara3_huc007b804caa63d5a3457abead9a83baf_1345080_800x0_resize_q75_box.jpg" data-index="5"/>
            </a>
        </div>
    
        
        <div>
            <a href="/gallery/daniela_dill_MirkoKienle%20Kopie%202.jpg" data-size="1884x1884">
                <img src="/gallery/daniela_dill_MirkoKienle%20Kopie%202_hu237317b830561539565401951c3f7bcc_1461623_800x0_resize_q75_box.jpg" class="croppedImage" alt="daniela_dill_MirkoKienle Kopie 2.jpg" data-index="6"/>
            </a>
        </div>
    
        
        <div>
            <a href="/gallery/2022_Aprillen_BeatriceHildbrand-01%20Kopie.jpg" data-size="4725x3150">
                <img src="/gallery/2022_Aprillen_BeatriceHildbrand-01%20Kopie_hu4effd8a0eae1aac609352343d6e004df_7529584_800x0_resize_q75_box.jpg" class="croppedImage" alt="2022_Aprillen_BeatriceHildbrand-01 Kopie.jpg" data-index="7"/>
            </a>
        </div>
    
        
        <div>
            <a href="/gallery/Schindler_Kunsthalle_LR-3841.jpg" data-size="2700x1800">
                <img src="/gallery/Schindler_Kunsthalle_LR-3841_huda93aa53c35a17aac08c7a616a2a317f_268738_800x0_resize_q75_box.jpg" class="croppedImage" alt="Schindler_Kunsthalle_LR-3841.jpg" data-index="8"/>
            </a>
        </div>
    
        
        <div>
            <a href="/gallery/sol3_hu71e7d24005f6ee702cbbb8ae028949cb_644285_800x0_resize_box_3.png" data-size="800x512">
                <img src="/gallery/sol3_hu45b97131f9be5e5fb85d9c0a84bbbb21_555633_100c781e1a86691db5e6ef5f1922b86e.png" class="croppedImage" alt="sol3_hu71e7d24005f6ee702cbbb8ae028949cb_644285_800x0_resize_box_3.png" data-index="9"/>
            </a>
        </div>
    
        
        <div>
            <a href="/gallery/Schindler_Kunsthalle_LR-3856.jpg" data-size="2700x1800">
                <img src="/gallery/Schindler_Kunsthalle_LR-3856_hub267442796cd1e9905398486ad885395_304024_800x0_resize_q75_box.jpg" class="croppedImage" alt="Schindler_Kunsthalle_LR-3856.jpg" data-index="10"/>
            </a>
        </div>
    
    </div>




<div class="pswp" tabindex="-1" role="dialog" aria-hidden="true">

    
    <div class="pswp__bg"></div>

    
    <div class="pswp__scroll-wrap">

        
        <div class="pswp__container">
            <div class="pswp__item"></div>
            <div class="pswp__item"></div>
            <div class="pswp__item"></div>
        </div>

        
        <div class="pswp__ui pswp__ui--hidden">

            <div class="pswp__top-bar">

                

                <div class="pswp__counter"></div>

                <button class="pswp__button pswp__button--close" title="Close (Esc)"></button>

                <button class="pswp__button pswp__button--share" title="Share"></button>

                <button class="pswp__button pswp__button--fs" title="Toggle fullscreen"></button>

                <button class="pswp__button pswp__button--zoom" title="Zoom in/out"></button>

                
                
                <div class="pswp__preloader">
                    <div class="pswp__preloader__icn">
                      <div class="pswp__preloader__cut">
                        <div class="pswp__preloader__donut"></div>
                      </div>
                    </div>
                </div>
            </div>

            <div class="pswp__share-modal pswp__share-modal--hidden pswp__single-tap">
                <div class="pswp__share-tooltip"></div>
            </div>

            <button class="pswp__button pswp__button--arrow--left" title="Previous (arrow left)">
            </button>

            <button class="pswp__button pswp__button--arrow--right" title="Next (arrow right)">
            </button>

            <div class="pswp__caption">
                <div class="pswp__caption__center"></div>
            </div>

        </div>

    </div>
</div>

    
    
    <script src="https://danieladill.ch/js/photoswipe.min.js"></script>
    
    <script src="https://danieladill.ch/js/photoswipe-ui-default.min.js"></script>

    
    
    <script src="https://danieladill.ch/js/gallery.min.js"></script>



    </main>
    
    <footer class="flex-container footer"></footer>
    
    
</body>

</html>